langcode: en
status: true
dependencies:
  config:
    - commerce_order.commerce_order_item_type.erp_sales
    - core.entity_view_mode.commerce_order_item.label_product
    - field.field.commerce_order_item.erp_sales.body
  enforced:
    module:
      - erp_order
id: commerce_order_item.erp_sales.label_product
targetEntityType: commerce_order_item
bundle: erp_sales
mode: label_product
content:
  quantity:
    type: number_decimal
    weight: 1
    region: content
    label: hidden
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
hidden:
  adjustments: true
  body: true
  created: true
  purchased_entity: true
  title: true
  total_price: true
  unit_price: true
